Parlamentswebsite nur mehr mit aktuellen Browsern nutzbar

20. Juli 2015, 12:52
6 Postings

SSL-Verschlüsselungsprotokolle werden auf den neuesten Stand gebracht

Die Webseite des Parlaments ist künftig nur mehr mit aktuellen Browsern nutzbar. "Zur Verbesserung der Sicherheit der Website schaltet die EDV-Abteilung des Parlaments veraltete SSL-Verschlüsselungsprotokolle ab. Dadurch werden alte Browser, wie der Internet Explorer 6, nicht mehr auf die Website zugreifen können", heißt es dazu auf der Homepage.

Die Umstellung wird am 23. Juli durchgeführt. (red, 20.7. 2015)

Share if you care.